.pionowe_kafelki__mini::before {
    content: "";
    display: block;
    height: 20px;
    width: 20px;
    border-radius: 20px;
    flex: none;
    background: var(--color);
}.pionowe_kafelki__mini {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 10px;
}
.block-pionowe_kafelki{
    position: relative;
    overflow: hidden;
} 

.pionowe_kafelki-grid.block-pionowe_kafelki__grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: var(--grid-spacing);
}
.pionowe_kafelki-item {
    padding: 20px;
    display: block;
    position: relative;
    background: var(--shadow);
    overflow: hidden;
    border-radius: 20px;
    text-decoration: none;
    height: 100%;
}
.mask-icon.mask-icon--accent {
    position: absolute;
    bottom: -20px;
    right: -20px;
    z-index: 0;
}
.pionowe_kafelki-item__media-wrap {
    position: relative;
    z-index: 1;
}
.pionowe_kafelki-item__icons {
    display: flex;
    padding: 10px;
    border-radius: 200px;
    background: white;
}
.pionowe_kafelki-item__title {
    font-size: var(--font-size-h4);
    font-weight: 600;
    color: var(--blue);
}
.pionowe_kafelki-item__desc {
    color: var(--blue);
}
.pionowe_kafelki-item__content {
    display: flex;
    height: 100%;
    flex-direction: column;
    gap: 30px;
    align-items: start;
    justify-content: space-between;
}

.pionowe_kafelki-item__media {
    position: absolute;
    display: flex;
    width: 200px;
    height: calc(100% + 40px);
    top: -20px;
    bottom: -20px;
    border-radius: 20px 0 0 20px;
    border: 2px solid var(--color);
    left: -220px;
}
.pionowe_kafelki-item__media img, .pionowe_kafelki-item__media video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.icon-button-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
.pionowe_kafelki__tekst {
    margin-bottom: 30px;
    max-width: 1000px;
    color: var(--blue);
}

@media screen and (max-width: 900px){
    .pionowe_kafelki-grid.block-pionowe_kafelki__grid {
        grid-template-columns: 1fr;
        gap: 30px;
    }
}
.block-pionowe_kafelki > svg {
    position: absolute;
    bottom: -50px;
    left: -50px;
}
@media screen and (max-width: 900px){
    .block-pionowe_kafelki > svg {
        position: absolute;
        top: -50px;
        bottom: unset;
        left: unset;
        right: -50px;
        opacity: 0.3;
    }

}
.block__container.block-container-pionowe_kafelki {
    position: relative;
    overflow: hidden;
}
.pionowe_kafelki__two-col {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: var(--grid-spacing);
}

.forminator-ui.forminator-custom-form:not(.forminator-size--small)[data-grid=open] .forminator-row-inside:not(:last-child), .forminator-ui.forminator-custom-form:not(.forminator-size--small)[data-grid=open] .forminator-row:not(:last-child) {
    margin-bottom: 10px !important;
}
.forminator-field label:not(.forminator-checkbox) {
    display: none !important;
}
.forminator-ui.forminator-custom-form[data-design=default] .forminator-input, .forminator-ui.forminator-custom-form[data-design=default] .forminator-input:active, .forminator-ui.forminator-custom-form[data-design=default] .forminator-input:disabled, .forminator-ui.forminator-custom-form[data-design=default] .forminator-input:focus, .forminator-ui.forminator-custom-form[data-design=default] .forminator-input:hover {
    border-radius: 100px !important;
}
span.forminator-checkbox-box {
    background: transparent !important;
    border-radius: 100px !important;
    border: 1px solid var(--color) !important;
}
input:checked + span.forminator-checkbox-box {
    background: var(--color) !important;
}
button.forminator-button.forminator-button-submit {
    border-radius: 100px !important;
    background: var(--color);
    color: white;
    float: right;
}
    .second-form {
        display: none;
    }
    .first-form {
        display: block;
    }
@media screen and (max-width: 900px){
    .pionowe_kafelki__two-col {
        grid-template-columns: 1fr;
        gap: 0;
    }
    .pionowe_kafelki__formularz {
        display: none;
    }
    .second-form {
        display: block;
    }
    .first-form {
        display: none;
    }
}
.pionowe_kafelki__form-header {
    font-size: var(--font-size-h5);
    color: var(--color);
    margin-bottom: 20px;
}
@media screen and (max-width: 900px){
    .pionowe_kafelki__form-header {
        font-size: var(--font-size-h3);
        color: black;
        margin-bottom: 20px;
        font-weight: 500;
        display: flex;
        align-items: center;
        gap: 10px;
    }
    .pionowe_kafelki__form-header::before {
        content: "";
        height: 20px;
        width: 20px;
        flex: none;
        display: block;
        background-color: var(--color);
        border-radius: 100%;
    }
}
.forminator-design--default {
    margin: 0 !important;
}
.pionowe_kafelki__formularz {
    padding-top: 20px;
    border-top: 1px solid var(--color);
}
.contact-info-divider {
    display: flex;
    gap: 20px;
    align-items: center;
    margin-top: 20px;
}
.contact-info-divider::before, .contact-info-divider::after {
    content: "";
    width: 100%;
    flex: 1;
    height: 1px;
    background: var(--blue);
}
.contact-data > a {
    padding: 10px 20px;
    display: flex;
    border-radius: 100px;
    background: var(--blue);
    align-items: center;
    gap: 10px;
    font-size: var(--font-size-h6);
    color: white;
    text-decoration: none;
    width: 100%;
}
.contact-data {
    display: flex;
    gap: 10px;
    margin-top: 10px;
    width: 100%;
}
@media screen and (max-width: 650px){
    .contact-data {
        flex-direction: column;
    }
} 
.forminator-checkbox-box {
    color: white !important;
}
